/*
 * ホームページ・ビルダー18機能共通スタイル
 */
/* Yahoo!ロコ-地図, Googleマップ
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
div[name="HPBMAP"] {
    word-wrap: normal;
}
div[name="HPBMAP"] img {
    max-width: none !important;
}
/* ソーシャルボタン
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.hpb_social {
    clear: both;
}
.entry-content .hpb_social iframe {
    max-width: none;
}
/* ヘッダーイメージ
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* フォトモーション */
#hpb-header-image .hpb-photomotion {
    margin-right: auto;
    margin-left: auto;
}
/* content
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.entry-content:after {
    display: table;
    clear: both;
    content: "";
}
/* メディアクエリ
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
@media (max-width: 620px) {
    /* Yahoo!ロコ-地図, Googleマップ
	++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
    div[name="HPBMAP"] {
        max-width: 100% !important;
    }
    /* フォトモーション */
    .hpb-photomotion {
        width: auto !important;
        height: auto !important;
    }
    .hpb-photomotion:after {
        display: table;
        clear: both;
        content: "";
    }
}